package info.bukova.isspst.data;

import info.bukova.isspst.security.RequirementFilterEvaluator;

/**
 * Pomocné rozhraní pro filtrování záznamů pře vyhodnocovač prav {@link RequirementFilterEvaluator}.
 * 
 * @author pepa
 *
 */
public interface FilterableRequirement {
	
	Workgroup getCentre();
	Workgroup getWorkgroup();

}
